<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Selección</title>
</head>
<body>

	<script type="text/javascript">

		let numero = 0;
		let numero1 = 0;
		let salida = '';

		numero = Number(prompt("Introduce un número"));
		numero1 = Number(prompt("Introduce un número"));

		if (numero>numero1) {
			document.write(salida = 'tipo 1');
		} else {
			if (numero==numero1) {
				document.write(salida = 'tipo 2');
			} else {
				document.write(salida = 'tipo 3');
				if (numero1>10) {
					document.write(salida = 'tipo 31');
				} else {
					document.write(salida = 'tipo 32');
				}
			}
		}

	</script>
	
</body>
</html>